## anta database-0.1.5

=== book/requirements.txt ===
jupyter-book
anta_database
