## anta 1.0.0

=== debian/changelog ===
anta (1.0.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.0.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 17 Jun 2024 11:02:19 +0200

anta (0.15.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.15.0.
  * Removing manual depends to python3-aioeapi.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 23 May 2024 07:06:57 +0200

anta (0.14.0-2) sid; urgency=medium

  * Uploading to sid.
  * Adding additionally required python modules to depends.
  * Using codename in changelog instead of suitename.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 21 Apr 2024 21:58:31 +0200

anta (0.14.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 0.14.0.
  * Updating to standards-version 4.7.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 14 Apr 2024 10:36:52 +0200

anta (0.13.0-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Thu, 28 Mar 2024 07:12:32 +0100
