=== debian/control ===
Source: anta
Section: python
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://www.anta.ninja
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/anta
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/anta

Package: python3-anta
Section: python
Architecture: all
Depends:
 python3-pydantic-extra-types,
 ${misc:Depends},
 ${python3:Depends},
Description: Arista Network Test Automation (ANTA) Framework
 ANTA is Python framework that automates tests for Arista network devices.
 .
 It provides a set of tests to validate the state of your network and can used to:
 .
   * Automate NRFU (Network Ready For Use) test on a preproduction network
   * Automate tests on a live network (periodically or on demand)
 .
 ANTA can be used with the ANTA CLI or as a Python library in your own
 application.
