=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/anta-$1\.tar\.gz/ \
https://github.com/arista-netdevops-community/anta/tags .*/v?(\d\S+)\.tar\.gz
