## anta 1.1.0

=== debian/changelog ===
anta (1.1.0-1) sid; urgency=medium

  * Uploading to sid.
  * Merging upstream version 1.1.0.
  * Updating homepage field.
  * Updating github urls to new project home.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Tue, 15 Oct 2024 22:33:34 +0200
