## anta 1.2.0

=== debian/changelog ===
anta (1.2.0-2) sid; urgency=medium

  * Updating vcs fields.
  * Trimming debian changelog.
  * Updating email address.
  * Updating year in debian copyright for 2025.

 -- Daniel Baumann <daniel@debian.org>  Wed, 05 Feb 2025 15:48:27 +0100

anta (1.2.0-1) sid; urgency=medium

  * Merging upstream version 1.2.0.
  * Updating source url in copyright.

 -- Daniel Baumann <daniel@debian.org>  Tue, 14 Jan 2025 11:18:31 +0100
