=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: anta
 Section: python
 Priority: optional
-Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
+Maintainer: Daniel Baumann <daniel@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -10,9 +10,9 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.0
-Homepage: https://www.anta.ninja
-Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/anta
-Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/anta
+Homepage: https://anta.arista.com
+Vcs-Browser: https://forgejo.debian.net/arista/anta
+Vcs-Git: https://forgejo.debian.net/arista/anta
 
 Package: python3-anta
 Section: python
