=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  python3-all,
  python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://anta.arista.com
 Vcs-Browser: https://forgejo.debian.net/arista/anta
 Vcs-Git: https://forgejo.debian.net/arista/anta
