=== debian/watch ===
version=4
https://github.com/aristanetworks/anta/tags .*/v?(\d.*)@ARCHIVE_EXT@
