## anta 1.4.0

=== debian/changelog ===
anta (1.4.0-2) sid; urgency=medium

  * Adding upstream metadata.

 -- Daniel Baumann <daniel@debian.org>  Sun, 10 Aug 2025 20:46:30 +0200

anta (1.4.0-1) experimental; urgency=medium

  * Merging upstream version 1.4.0.

 -- Daniel Baumann <daniel@debian.org>  Thu, 15 May 2025 09:34:40 +0200
