## anta 1.5.0

=== debian/changelog ===
anta (1.5.0-1) sid; urgency=medium

  * Updating homepage field.
  * Merging upstream version 1.5.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 15 Sep 2025 07:59:46 +0200
