=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-setuptools,
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
-Homepage: https://anta.arista.com
+Homepage: https://github.com/aristanetworks/anta
 Vcs-Browser: https://forgejo.debian.net/arista/anta
 Vcs-Git: https://forgejo.debian.net/arista/anta
