## anta 1.6.0

=== debian/changelog ===
anta (1.6.0-1) sid; urgency=medium

  * Updating watch file to version 5.
  * Removing rules-requires-root, not needed anymore.
  * Merging upstream version 1.6.0.

 -- Daniel Baumann <daniel@debian.org>  Sat, 25 Oct 2025 08:08:09 +0200
