=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/aristanetworks/anta
 Vcs-Browser: https://forgejo.debian.net/arista/anta
