=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=anta

%:
	dh ${@} --buildsystem=pybuild

override_dh_auto_test:
	# TODO: needs additional depends
