## anta 1.7.0

=== debian/changelog ===
anta (1.7.0-2) sid; urgency=medium

  * Updating to standards version 4.7.3.
  * Updating debian copyright for 2026.

 -- Daniel Baumann <daniel@debian.org>  Sun, 08 Feb 2026 10:36:46 +0100

anta (1.7.0-1) sid; urgency=medium

  * Merging upstream version 1.7.0.

 -- Daniel Baumann <daniel@debian.org>  Mon, 22 Dec 2025 06:44:45 +0100
