=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/aristanetworks/anta
 Vcs-Browser: https://forgejo.debian.net/arista/anta
 Vcs-Git: https://forgejo.debian.net/arista/anta
